extends ../components/layout/layout.pug
include ../components/blocks/user/user.pug
include ../components/blocks/filial/filial-detail/filial-detail.pug

block vars
    - var htmlclasses = ""
    - var orderPage = "members"

block metaog

block metaseo
    +headMetaSeo(head.main)

block append page
    .filial-detail
        .section.section_default
            .section__content
                +filial-detail-header()
                .users-grid.users-grid_default
                    .users-grid__item
                        .users-grid.user-grid_table
                            .users-grid__item
                                +user_inline
                            .users-grid__item
                                +user_inline
                            .users-grid__item
                                +user_inline
                            .users-grid__item
                                +user_inline



